[词]
主=假
地主=假
地前主=假
前主后=假
主后=假
前主=假
地主后=假
地前主后=真
token=297ef737e01ca012d8b1889eb12a934db70b9145:27hAM2DMHNOvlh2FQ4uO2HrWDXw=:eyJkZWFkbGluZSI6MTU4NDM0MjY4MywiYWN0aW9uIjoiZ2V0IiwidWlkIjoiNzEyOTY5IiwiYWlkIjoiMTY3MTQ1OSIsImZyb20iOiJmaWxlIn0=
远程选中=2
远程路径=
token选中=假
保存目录=C:\Users\MAIBENBEN\Desktop\文章
[生成]
段落小=8
段落大=16
文章数=3
图片数=1
原创图=假
水印否=真
生成标题=真
图片目录=
[图片]
图片目录=C:\Users\MAIBENBEN\Desktop\图片\
[程序]

程序=超级写手2019 VIP版
